Quantcast

Jump to content

» «
Photo

[WIP|IV]Vice City Rage 1.0

72 replies to this topic
Lexyz.
  • Lexyz.

    Vice City RAGE 1.0 Dev

  • Members
  • Joined: 05 Aug 2016
  • Romania

#61

Posted 27 January 2017 - 06:58 PM

The fonts are alright. The options that are not selected should be darker though.

Sure,I'm aware of that :)


gjk-23__
  • gjk-23__

    Player Hater

  • Members
  • Joined: 24 Apr 2016
  • United-States

#62

Posted 08 February 2017 - 06:43 AM

Will this update support the current version update of GTA IV 1.0.8.0?


Lexyz.
  • Lexyz.

    Vice City RAGE 1.0 Dev

  • Members
  • Joined: 05 Aug 2016
  • Romania

#63

Posted 11 February 2017 - 02:13 PM Edited by Lexyz., 11 February 2017 - 02:16 PM.

Will this update support the current version update of GTA IV 1.0.8.0?

Yes and no.While I haven't tested it on the recent version of GTA IV yet,this mod is using 'ScriptHook',which hasn't been updated for 1.0.8.0 and probably will never be(considering its author hasn't been online for over a year).

So yeah,even though you could still play the mod,you won't be able to enjoy it at its fullest

 

EDIT:If you ask me,there isn't any major reason to upgrade to 1.0.8.0 especially if you're playing this mod.And even if you weren't,1.0.8.0 lacks a lot from 1.0.7.0's modding capabilities as of right now


gjk-23__
  • gjk-23__

    Player Hater

  • Members
  • Joined: 24 Apr 2016
  • United-States

#64

Posted 4 weeks ago

 

Will this update support the current version update of GTA IV 1.0.8.0?

Yes and no.While I haven't tested it on the recent version of GTA IV yet,this mod is using 'ScriptHook',which hasn't been updated for 1.0.8.0 and probably will never be(considering its author hasn't been online for over a year).

So yeah,even though you could still play the mod,you won't be able to enjoy it at its fullest

 

EDIT:If you ask me,there isn't any major reason to upgrade to 1.0.8.0 especially if you're playing this mod.And even if you weren't,1.0.8.0 lacks a lot from 1.0.7.0's modding capabilities as of right now

 

 

Oh ok thanks. Forgive me if I sound like a noob but I managed to run GTA IV on my toaster Intel graphics laptop and GTA IV and EFLC runs fine on it if you could believe it. I tried downgrading from the patch to 1.0.7.0 and installed the files from a previous beta and my game keeps crashing. I must be doing something wrong? Could you or someone make a step by step video to install when this new beta gets released? I really love the vice city rage work and am tired of just watching videos and want to experience it for myself badly.


Lexyz.
  • Lexyz.

    Vice City RAGE 1.0 Dev

  • Members
  • Joined: 05 Aug 2016
  • Romania

#65

Posted 4 weeks ago

 

 

Will this update support the current version update of GTA IV 1.0.8.0?

Yes and no.While I haven't tested it on the recent version of GTA IV yet,this mod is using 'ScriptHook',which hasn't been updated for 1.0.8.0 and probably will never be(considering its author hasn't been online for over a year).

So yeah,even though you could still play the mod,you won't be able to enjoy it at its fullest

 

EDIT:If you ask me,there isn't any major reason to upgrade to 1.0.8.0 especially if you're playing this mod.And even if you weren't,1.0.8.0 lacks a lot from 1.0.7.0's modding capabilities as of right now

 

 

Oh ok thanks. Forgive me if I sound like a noob but I managed to run GTA IV on my toaster Intel graphics laptop and GTA IV and EFLC runs fine on it if you could believe it. I tried downgrading from the patch to 1.0.7.0 and installed the files from a previous beta and my game keeps crashing. I must be doing something wrong? Could you or someone make a step by step video to install when this new beta gets released? I really love the vice city rage work and am tired of just watching videos and want to experience it for myself badly.

 

You probably tried to install Beta 1.That one can only be played on EFLC(1.1.2.0)

As for the version I will be releasing(it's not a beta btw),I will try to upload the whole game,so people won't have to bother with the installation of IV or EFLC first

  • SolidFrost likes this

RegistaG
  • RegistaG

    Player Hater

  • Members
  • Joined: 4 weeks ago
  • None

#66

Posted 4 weeks ago

Have you thought about replacing Tommys model with a higher detailed cutscene model of Tommy


RickColeman
  • RickColeman

    Player Hater

  • New Members
  • Joined: 4 weeks ago
  • Canada

#67

Posted 4 weeks ago

 

 

 

Will this update support the current version update of GTA IV 1.0.8.0?

Yes and no.While I haven't tested it on the recent version of GTA IV yet,this mod is using 'ScriptHook',which hasn't been updated for 1.0.8.0 and probably will never be(considering its author hasn't been online for over a year).

So yeah,even though you could still play the mod,you won't be able to enjoy it at its fullest

 

EDIT:If you ask me,there isn't any major reason to upgrade to 1.0.8.0 especially if you're playing this mod.And even if you weren't,1.0.8.0 lacks a lot from 1.0.7.0's modding capabilities as of right now

 

 

Oh ok thanks. Forgive me if I sound like a noob but I managed to run GTA IV on my toaster Intel graphics laptop and GTA IV and EFLC runs fine on it if you could believe it. I tried downgrading from the patch to 1.0.7.0 and installed the files from a previous beta and my game keeps crashing. I must be doing something wrong? Could you or someone make a step by step video to install when this new beta gets released? I really love the vice city rage work and am tired of just watching videos and want to experience it for myself badly.

 

You probably tried to install Beta 1.That one can only be played on EFLC(1.1.2.0)

As for the version I will be releasing(it's not a beta btw),I will try to upload the whole game,so people won't have to bother with the installation of IV or EFLC first

 

Hi, will you upload only mod ? Cuz i already have gta 4 installed and I don't want to download and install it again. 


Lexyz.
  • Lexyz.

    Vice City RAGE 1.0 Dev

  • Members
  • Joined: 05 Aug 2016
  • Romania

#68

Posted 2 weeks ago

Hi, will you upload only mod ? Cuz i already have gta 4 installed and I don't want to download and install it again. 

Not sure - perhaps I will


sadabnyc
  • sadabnyc

    Vice City > All other games

  • Members
  • Joined: 06 Feb 2011
  • United-States

#69

Posted A week ago

I am tired of trying to get the old mod to work with GTA IV and Windows 10. I've tried for a whole week. I fully support your decision to upload the whole game so I don't have to install GTA IV again. 
Can't wait! 


Jinx.
  • Jinx.

    my nama jeff

  • Facade Corporation
  • Joined: 15 Dec 2010
  • None
  • Best WIP Mod 2014 [Grand Theft Auto 3D]

#70

Posted A week ago

You know, uploading the entire game is basically piracy. Just sayin'
  • Mega, Ivan1997GTA, Ruvix and 1 other like this

Lexyz.
  • Lexyz.

    Vice City RAGE 1.0 Dev

  • Members
  • Joined: 05 Aug 2016
  • Romania

#71

Posted A week ago Edited by Lexyz., A week ago.

You know, uploading the entire game is basically piracy. Just sayin'

Now that I got what he meant - you're making a good point.In this case,I won't be able to upload the whole game,unless the community supports this kind of piracy,which I'm pretty sure it doesn't

 

If any of you guys will want to get the entire game so you don't have to deal with this otherwise annoying process you'll have to contact me on Skype or some other social media

  • Jinx. likes this

Shakez
  • Shakez

    SHAKE IT

  • Members
  • Joined: 11 Jun 2013
  • Romania

#72

Posted 5 days ago

IDEAS:
- you should make another hud.Yes, you changed colors, but it doesn't fit so weel with vice city.I still think of IV when I look at it.Maybe a tiny colorful hud will be perfect
- get rid of those flag blips

- the reflection of the cars is too strong..even for vice city..reduce it a bit.

 

It will be perfect if someone can bring back the vice city features.Like buying places etc..Otherwise it wil be boring...but time will tell!
 

Good luck


Lexyz.
  • Lexyz.

    Vice City RAGE 1.0 Dev

  • Members
  • Joined: 05 Aug 2016
  • Romania

#73

Posted 5 days ago Edited by Lexyz., 5 days ago.

IDEAS:
- you should make another hud.Yes, you changed colors, but it doesn't fit so weel with vice city.I still think of IV when I look at it.Maybe a tiny colorful hud will be perfect
- get rid of those flag blips

- the reflection of the cars is too strong..even for vice city..reduce it a bit.

 

It will be perfect if someone can bring back the vice city features.Like buying places etc..Otherwise it wil be boring...but time will tell!
 

Good luck

I don't really see why you think the HUD doesn't fit,and you should also know that it's not possible to make it look like it is in the original game

Those flag blips have a purpose - they indicate where the races are

The reflections can be reduced from the settings

 

I don't see how buying places makes the gameplay more fun,also a lot of the features from VC are too over-the-top for this engine





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users